﻿div.floatleft {
	float: left;
	margin: 0px 15px 10px 0px;
	}
div.floatright {
	float: right;
	margin: 0px 0px 10px 15px;
	}

.edtiny p {
	font-size: 8pt;
	}
.notifyupdate {
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 8pt; 
 font-weight: normal;
 color: black;
 text-align: left; 
 margin-top: 15px; 
 margin-bottom: 0px; 
 }
.glkeywords    { 
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 10pt; 
 font-weight: bold; 
 color: black;
 text-align: center; 
 margin-top: 0px; 
 margin-bottom: 0px; 
 }
.glindexcategory    { 
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 12pt; 
 font-weight: bold; 
 margin-bottom:0;
 color: #000000;
 }
.glcaptions { 
 font-size: 8pt; 
 font-family: Tahoma,Arial,sans-serif; 
 text-align: center; 
 }
.glh1  { 
 font-family: Verdana,Arial,sans-serif; 
 font-size: 18pt; 
 color: #004200; 
 font-weight: bold; 
 margin-top:5px; 
 margin-bottom:5px; 
 }
.glh1index  { 
 font-family: Verdana,Arial,sans-serif; 
 font-size: 24pt; 
 color: #004200; 
 font-weight: bold; 
 margin-top:5px; 
 margin-bottom:5px; 
 }
.glh2index  { 
 font-family: Verdana,Arial,sans-serif; 
 font-size: 12pt; 
 color: #004200; 
 font-weight: bold; 
 margin-top:4px; 
 margin-bottom:10px; 
 text-align:center;
 }
.glh2bindex  { 
 font-family: Verdana; 
 font-size: 12pt; 
 color: #993366; 
 font-weight: bold; 
 margin-top: 4px; 
 margin-bottom: 10px; 
 text-align: left; 
 font-style:italic
 }
.glnoteinfo { 
  font-family: Times New Roman,serif;
  font-size: 10pt;
  font-style: italic; 
  margin-top: 4px;
  margin-bottom: 10px;
  }
.glindextext {
  font-family: Tahoma,Arial,sans-serif;
  font-size: 10pt;
  text-align: left;
  }
.gldropindex {
 font-family: Verdana,Arial,sans-serif; 
 font-size: 8pt; 
 color: #b22222; 
 font-weight: bold; 
 text-align: left;
 }
.gldrop {
 font-family: Verdana,Arial,sans-serif; 
 font-size: 8pt; 
 color: #004200; 
 font-weight: bold; 
 text-align: left
 }
.glindexwords {
 font-size: 8pt; 
 font-family: Tahoma,Arial,sans-serif; 
 text-align: right; 
 }
.glamazonindex { 
  font-family: Times New Roman,serif;
  font-size: 12pt;
  font-style: italic; 
  margin-top: 6px;
  margin-bottom: 6px;
  color: #b22222;
  text-align: center;
  font-weight: bold;
  }
.glamazon { 
  font-family: Times New Roman;
  font-size: 12pt;
  font-style: italic; 
  margin-top: 6px;
  margin-bottom: 6px;
  color: #B22222;
  text-align: center;
  font-weight: bold
  }
.readmore {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 10pt;
  color: firebrick;
  font-weight: normal;
  margin-bottom: 5px;
  text-align: center;
  }

span.glindexltr    { 
 font-family: Georgia, Times New Roman, Serif; 
 font-size: 14pt; 
 font-weight: bold; 
 line-height:100%; 
 }
span.glindex    { 
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 8pt; 
 }
span.glwd    {
	color: #6A0000;
	background-color: #FBFBE6;
}


.tblglossary {
 border-collapse: collapse;
 border:2px solid #cdc5bf;
 font-family:Tahoma,Arial,sans-serif; 
 vertical-align: top;
 font-size: 10pt;
 margin-top: 10px;
 line-height: 150%;
 } 
.tblspacerow {
 background-color: #EDEDE7;
 }

.tblspacerow2 {
	background-color: #F8F8E4;
}

.tbldata {
 border-collapse: collapse;
 border:1px solid #cdc5bf;
 font-family:Tahoma,Arial,sans-serif; 
 font-size: 10pt;
 text-align: left;
 padding: 6px;
 } 
.tbldata td {
	padding: 3px 5px;
}
.hilightrow {
	background-color: #EDEDB8;
}
.hilightrow2 {
 background-color: #FFFFFF;
 }
.hilightheader {
	background-color: #EDEDB8;
	font-weight: bold;
	font-size: 90%;
}
.hilightheader td {
	border-bottom: 1px #CCC188 solid;
}
.boxamazon {
 border-collapse: collapse;
 border: 2px solid black;
 } 
body { 
 text-align: center;
 }
p {
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 10pt;
 text-align: left;
 }
/* a:hover {
 color: #FF0000; 
 text-decoration: underline
 } */